{
  "container.blasttravelreborn.cannon_container_menu": "大砲實體",
  "death.attack.blasttravelreborn.cannon": "%s被飛行的%s擊倒了",
  "dialog.blasttravelreborn.add_behavior_item": "填充%s (當前/最大): %d / %d",
  "dialog.blasttravelreborn.add_gunpowder_item": "填充火藥 (當前/最大): %d / %d",
  "dialog.blasttravelreborn.add_lock_chain_item": "添加大砲鎖鏈",
  "dialog.blasttravelreborn.fire": "發射",
  "dialog.blasttravelreborn.full_cannon": "大砲已裝滿！",
  "dialog.blasttravelreborn.no_gunpowder": "大砲沒有火藥了！",
  "dialog.blasttravelreborn.remove_lock_chain_item": "移除大砲鎖鏈",
  "entity.blasttravelreborn.cannon": "大砲",
  "item.blasttravelreborn.cannon": "大砲",
  "mount.blasttravelreborn.cannon.onboard": "按%s離開，或按%s發射"
}